@media(min-width: 768px) {
    .in-index div.row.banners-row>div {
        width: 100%;
    }

    .social-network-sell {
        align-items: center;
        display: flex;
        flex-direction: row;
        gap: 150px;
        justify-content: center;
        padding: 50px;
        padding: 0px;
        margin: auto;
        justify-content: flex-start;
    }
}

.social-network-sell {
    background: #ffffff;
    color: #000000;
}

.social-text h2,
.social-text p {
    color: #000;
}

.social-text h2 {
    font-size: 38px;
    font-weight: 400;
    margin-bottom: 10px;
}

.social-text p {
    font-size: 18px;
    margin-bottom: 5px;
    font-weight: 100;
}

.social-image img {
    max-height: 300px;
}

.social-links a {
    color: white;
    background: #A08353;
    padding: 10px 24px;
    font-size: 16px;
    font-weight: 200;
    display: flex;
    align-items: center;
    gap: 20px;
    transition: 0.3s;
}

@media(hover:hover) {
    .social-links a:hover {
        background: #242424;
        transition: 0.3s;
    }
}

.social-links {
    margin-top: 30Px;
    display: flex;
    flex-direction: row;
    gap: 30px;
}

.container.socials-row {
    padding: 50px !important;
    padding-bottom: 0 !important;
}

.social-links .icon-facebook:before,
.social-links .icon-instagram:before {
    font-size: 20Px;
}


span.extended-banner-title {
    color: #a18353;
}

span.black-text {
    color: black !important;
}


span.extended-banner-title {
    color: #a18353;
    font-size: 62px;
    font-weight: 300;
    line-height: 1.3;
    padding-left: 150px;
    position: relative;
    top: unset;
    bottom: unset;
    order: 1;
}


span.extended-banner-text {
    color: black;
    font-weight: 300;
    font-size: 24px;
    max-width: 35%;
    padding-left: 150px;
    position: relative;
    top: unset;
    bottom: unset;
    order: 2;
    padding-top: 20px;
}

span.extended-banner-link {
    background: #a18353;
    padding: 15px 30Px;
    font-weight: 300;
    margin-left: 150px;
    position: relative;
    top: unset;
    bottom: unset;
    order: 3;
    width: fit-content;
}

span.extended-banner-texts {
    display: flex;
    flex-direction: column;
    top: 50%;
    transform: translateY(-50%);
    bottom: unset;
}

button.top-nav-button.top-nav-button-login.toggle-window {
    padding-right: 0;
}


.carousel-control {
    height: 44px;
    top: calc(100% - 60px);
    width: 44px;
}

.carousel-control.left {
    left: unset;
    right: 100Px;
}

@media(max-width: 991px) and (min-width: 768px) {
    .carousel-dots {
        right: 40px;
    }

    .container.socials-row {
        padding: 0px !important;
        padding-top: 40px !important;
        padding-bottom: 0px !important;
    }

    .social-text h2 {
        margin-top: 0px;
    }

    .social-network-sell {
        gap: 60px;
    }

    .custom-slide.intro-slide {
        padding-left: 50px !important;
        padding-right: 50px !important;
    }

    .custom-slider-wrapper {
        margin-top: 10px !important;
    }

    .col-xs-12.col-sm-6.col-lg-6.o-nas-text {
        margin-left: 0px;
    }

    .gold-text {
        font-size: 18px;
        line-height: 22px;
    }

    .col-xs-12.col-sm-6.col-lg-6.o-nas-text p:not(.gold-text) {
        padding-bottom: 20px;
    }
}

@media(max-width: 767px) {
    .carousel-dots {
        bottom: 20px;
        right: 25px;
    }

    .container.socials-row {
        padding: 0px !important;
        padding-top: 40px !important;
        padding-bottom: 40px !important;
    }

    .social-image img {
        max-height: 190px;
    }

    .social-links {
        justify-content: center;
    }

    .social-links a {
        padding: 10px 16px;
        gap: 10px;
    }
}

@media(max-width: 479px) and (min-width: 375px) {
    .next-to-carousel-banners .banner-wrapper {
        margin-top: 0px;
    }

    .social-image img {
        max-height: 150px;
    }

    .slider-dots {
        justify-content: center;
    }
}

@media(max-width: 374px) {
    .social-image img {
        max-height: 150px;
    }

    .next-to-carousel-banners .banner-wrapper {
        margin-top: 0px;
    }

    .social-links a {
        padding: 8px 12px;
        gap: 10px;
    }

    .social-links {
        gap: 10px;
    }

    .slider-dot {
        width: 12px;
        height: 12px;
    }

    .slider-dot.active {
        width: 40px;
    }

    .col-xs-12.col-sm-6.col-lg-6.o-nas-text h1 {
        font-size: 32px;
        margin-bottom: 20px;
    }

    .gold-text {
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 20px !important;
    }

    .col-xs-12.col-sm-6.col-lg-6.o-nas-text p:not(.gold-text) {
        font-size: 14px;
    }
}

@media(max-width: 1199px) {
    .container.socials-row {
        padding: 20px !important;
        padding-top: 40px !important;
        padding-bottom: 0px !important;
    }

    .social-network-sell {
        gap: 80px;
    }

    .social-text h2 {
        font-size: 32px;
    }

    .social-text p {
        font-size: 16px;
    }

    .social-links {
        margin-top: 10px;
    }
}